#rawurlencode

RFC-1738 compliant URL encoding in node.js.

Credit: http://locutus.io/php/url/rawurlencode/

```js
const urlencode = require('rawurlencode');
rawurlencode('Kevin van Zonneveld!')
//Outputs: 'Kevin%20van%20Zonneveld%21'
rawurlencode('http://kvz.io/')
//Outputs: 'http%3A%2F%2Fkvz.io%2F'
rawurlencode('http://www.google.nl/search?q=Locutus&ie=utf-8')
//Outputs: 'http%3A%2F%2Fwww.google.nl%2Fsearch%3Fq%3DLocutus%26ie%3Dutf-8'
```
